<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>GIANTS Software / Edited By Stevie</author>
    <version>1.0.0.1</version>
    <title>
        <en>Kinze Mach Till 401 Edited By Stevie</en>
    </title>
    <description>
<en><![CDATA[Kinze Mach Till 401 Edited By Stevie]]></en>
    </description>
    <iconFilename>store_machTill401.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="machTill401.xml"/>
        <storeItem xmlFilename="machTill401HS.xml"/>
    </storeItems>
</modDesc>
